Subject: Re: Problems with Cygnus and paths (default / path, /tmp, and more) is
From: [email-masked] (Christopher G. Faylor)

14 Jul 1998 15:32:09 GMT
Message-ID: <[email-masked]>
References: <[email-masked]>
X-Newsreader: trn 4.0-test63 (15 March 1998)

In article <[email-masked]>,
Jeff Coffler <[email-masked]> wrote:
>Hi folks,
>
>>[...]
>>>d:\TEMP          /tmp                native      text!=binary
>>[...]
>>>e:               /                   native      text!=binary
>>>
>>>
>>>When I invoke byacc, I don't get any unusual errors.  But the resulting
>>>output is (clearly) wrong.  On a different system (also NT V4.0, with
>>>different directory paths), byacc is working fine.
>>>
>>>Can anyone offer advice?
>>
>>I suspect this is, because all your mounts are non binary.
>>Try to mount your partitions in binary mode and try again.
>
>I tried my mounts in binary mode, still fails.
>
>I've looked long and hard at what differentiates a working system vs. an
>unworking system, and I've been unable to come up with anything.
>
>I'm not really anxious to go fetch the GNU Bison package and port (just
>that) to NT.  But I desparately need something that works on NT.
>
>Any other suggestions?  Anyone?

On a system that works:
rem a ms-dos command
set STRACE=1,/tmp/somefile
byacc whatever

On a system that doesn't work:
rem a ms-dos command
set STRACE=1,/tmp/somefile
byacc whatever

Compare the two somefiles to see what is different.
-- 
[email-masked]             "Everything has a boolean value, if you stand
http://www.cygnus.com/      far enough away from it."  -- Galena Alyson Canada